{
    "name": "screenshat",
    "version": "0.0.1",
    "description": "Screenshot taker app",
    "manifest_version": 3,
    "action": {
        "default_title": "Take a Screenshot"
    },
    "icons": {
        "16": "/assets/icon-16.png",
        "32": "/assets/icon-32.png",
        "48": "/assets/icon-48.png",
        "128": "/assets/icon-128.png"
    },
    "background": {
        "service_worker": "background.js"
    },
    "permissions": [
        "desktopCapture",
        "tabs",
        "storage"
    ],
    "content_scripts": [
        {
            "matches": ["<all_urls>"],
            "js": ["content_script.js"]
        }
    ]
}